<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>JS DOM Manipulation</title>
</head>
<br>
    <span>First Name</span>
    <input type="text" id="txt-first-name"></br>
    <span>Last Name</span><br>
    <input type="text" id="txt-last-name"></br>
    <span>First Name</span><br>
    <span id="fullname-id"></span>
    <script type="text/javascript" src="index.js"></script>
</body>
</html>